Main Page Modules Data Structures File List Data Fields Globals Related Pages

# poptDone_s Struct Reference

Keep track of option tables already processed. More...

## Data Fields
int | nopts
int | maxopts
const void ** | opts

## Detailed Description

Keep track of option tables already processed.

Definition at line 609 of file popthelp.c.

## Field Documentation

int poptDone_s::maxopts

| Definition at line 611 of file popthelp.c. Referenced by poptPrintUsage.

int poptDone_s::nopts

| Definition at line 610 of file popthelp.c. Referenced by poptPrintUsage.

const void** poptDone_s::opts

| Definition at line 612 of file popthelp.c. Referenced by poptPrintUsage.

The documentation for this struct was generated from the following file:

- popt/popthelp.c